@import url('search/search_details.css');
@import url('search/search_tables.css');

.shop_butt, .button {
	height:initial;
	margin-left:0px;
}

/* Toggle Elements within /search/ */

.toggle-advanced-icon {
    border: 1px solid gray;
    padding-top: 3px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
    /* vertical-align:middle; */
    
    border-radius: 5px;
    margin-right: 5px;
    background: black;
    color: white;
}

.toggle-advanced-icon:hover {
    background: white;
    border: 1px solid black;
	color:black;
}

/* Search Highlights */

span.highlight {
    padding: 0px 4px;
    background: #72DA51;
    /*background: rgba(204, 255, 204, 0.5) none repeat scroll 0% 0%;*/
    font-weight:bold;
}


a:hover span.highlight {
    color:#1E7B00;
}